<?
/*nastavení proměnné*/
$stranka = $_GET['stranka'];

/*vypsání požadované stránky*/
        include ("publikace/stranky/$stranka.php");
        echo "<div class=\"case\">";
        echo "<h1>$nadpis</h1>";
        echo "<span class=\"info\">$date</span><br>";
        echo "$obsah_stranky";
        echo "</div>";
?>